Subject: EWI

From: "Lois Ramey" <[email-masked]>
Date: Wed, 12 Jul 2006 16:16:39 -0540

success and  safety." Then he  saw me and dried up a bit. He smiled and made
Jonathan learned at a tremendous rate. He always had learned quickly  from
I went on, rummaging for a cigarette in my pocket. Someone caught up with me
     Seagulls, as you know, never falter, never stall. To stall in the air